RubyGems Navigation menu

aws-sdk-core 3.121.5

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versiones:

  1. 3.131.0 - May 16, 2022 (306 KB)
  2. 3.130.2 - April 22, 2022 (306 KB)
  3. 3.130.1 - April 12, 2022 (306 KB)
  4. 3.130.0 - March 11, 2022 (306 KB)
  5. 3.129.1 - March 10, 2022 (305 KB)
  6. 3.121.5 - October 29, 2021 (295 KB)
Mostrar todas las versiones (1289 total)

dependencias de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.520.1
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    189a50cdf41edfbf407cd73e502763f7e1dc8a4481fdb64b263a3392bd047b2a

    Total de descargas 690.335.746

    Para esta versión 1.416.034

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.3

    Enlace: